
stations: 
  - 东孚 (w764606376)
  - 东宅 (w765488976)
  - 东瑶 (w764606377)
  - 两岸金融中心 (w765488978)
  - 中山公园 (n6120780367)
  - 乌石浦 (n8601701154)
  - 五缘湾 (w765495970)
  - 五通 (w765488982)
  - 人才中心 (n8829523166)
  - 体育中心 (n7084910090)
  - 何厝 (w765488968)
  - 华荣路 (n8829441663)
  - 厦门北站 (n4525554463)
  - 厦门火车站 (n8829523163)
  - 古地石 (w765488957)
  - 后埔 (w765488953)
  - 后村 (n8829387987)
  - 吕厝 (w765450556)
  - 吕厝 (w765450557)
  - 园博苑 (n8913407518)
  - 坂尚 (n8829441659)
  - 塘边 (n8913400712)
  - 天水路 (n6487454408)
  - 天竺山 (w764201434)
  - 安兜 (n8829441658)
  - 官任 (n8913407521)
  - 将军祠 (n7089628658)
  - 小东山 (n8829441657)
  - 岩内 (n5359797748)
  - 岭兜 (w765488967)
  - 建业路 (w765450548)
  - 文灶 (n7089628657)
  - 新垵 (w764624145)
  - 新阳大道 (w764624144)
  - 杏林村 (n8913407519)
  - 杏锦路 (n8913407520)
  - 林前 (n8829387991)
  - 殿前 (n8913400713)
  - 江头 (w765488947)
  - 海沧商务中心 (w764884459)
  - 海沧湾公园 (w764884468)
  - 海沧行政中心 (w764884458)
  - 湖滨东路 (n7089628656)
  - 湖滨中路 (w765450551)
  - 湖里公园 (n8829441662)
  - 湖里创新园 (n8829441660)
  - 湿地公园 (w765495967)
  - 火炬园 (n8601701155)
  - 翁角路 (w764864958)
  - 育秀东路 (w765450555)
  - 莲坂 (n6487452793)
  - 莲花路口 (n7089628655)
  - 蔡厝 (n8829387995)
  - 蔡塘 (w765488954)
  - 观音山 (w765488971)
  - 诚毅广场 (n8913407522)
  - 软件园二期 (w765488965)
  - 邮轮中心 (w765327543)
  - 钟宅 (w765495969)
  - 镇海路 (n10753243861)
  - 集美大道 (n8913407523)
  - 集美学村 (n8913407517)
  - 集美软件园 (n4525562616)
  - 马青路 (w764884453)
  - 高崎 (n8913400715)
  - 鼓锣 (n8829387990)

transfers: 
  - 
    - 五缘湾 (r10487492)
    - 五缘湾 (r12893649)
  - 
    - 体育中心 (r10488730)
    - 体育中心 (r12893651)
  - 
    - 吕厝 (r10488732)
    - 吕厝 (r10488733)
  - 
    - 湖滨东路 (r12893653)
    - 湖滨东路 (r8461706)
  - 
    - 火炬园 (r12546476)
    - 火炬园 (r12893650)

routes: 
  - 
    type: subway
    ref: 1
    name: 厦门轨道交通1号线
    colour: '#ec7000'
    station_count: 24
    stations: 
      - 岩内
      - 厦门北站
      - 天水路
      - 集美大道
      - 集美软件园
      - 诚毅广场
      - 官任
      - 杏锦路
      - 杏林村
      - 园博苑
      - 集美学村
      - 高崎
      - 殿前
      - 火炬园
      - 塘边
      - 乌石浦
      - 吕厝
      - 莲花路口
      - 莲坂
      - 湖滨东路
      - 文灶
      - 将军祠
      - 中山公园
      - 镇海路

    itineraries: 
      r8110557: 
        - 岩内 (n5359797748)
        - 厦门北站 (n4525554463)
        - 天水路 (n6487454408)
        - 集美大道 (n8913407523)
        - 集美软件园 (n4525562616)
        - 诚毅广场 (n8913407522)
        - 官任 (n8913407521)
        - 杏锦路 (n8913407520)
        - 杏林村 (n8913407519)
        - 园博苑 (n8913407518)
        - 集美学村 (n8913407517)
        - 高崎 (n8913400715)
        - 殿前 (n8913400713)
        - 火炬园 (n8601701155)
        - 塘边 (n8913400712)
        - 乌石浦 (n8601701154)
        - 吕厝 (w765450557)
        - 莲花路口 (n7089628655)
        - 莲坂 (n6487452793)
        - 湖滨东路 (n7089628656)
        - 文灶 (n7089628657)
        - 将军祠 (n7089628658)
        - 中山公园 (n6120780367)
        - 镇海路 (n10753243861)

      r8337168: 
        - 镇海路 (n10753243861)
        - 中山公园 (n6120780367)
        - 将军祠 (n7089628658)
        - 文灶 (n7089628657)
        - 湖滨东路 (n7089628656)
        - 莲坂 (n6487452793)
        - 莲花路口 (n7089628655)
        - 吕厝 (w765450557)
        - 乌石浦 (n8601701154)
        - 塘边 (n8913400712)
        - 火炬园 (n8601701155)
        - 殿前 (n8913400713)
        - 高崎 (n8913400715)
        - 集美学村 (n8913407517)
        - 园博苑 (n8913407518)
        - 杏林村 (n8913407519)
        - 杏锦路 (n8913407520)
        - 官任 (n8913407521)
        - 诚毅广场 (n8913407522)
        - 集美软件园 (n4525562616)
        - 集美大道 (n8913407523)
        - 天水路 (n6487454408)
        - 厦门北站 (n4525554463)
        - 岩内 (n5359797748)


  - 
    type: subway
    ref: 2
    name: 厦门轨道交通2号线
    colour: '#4bb134'
    station_count: 30
    stations: 
      - 五缘湾
      - 钟宅
      - 湿地公园
      - 五通
      - 两岸金融中心
      - 东宅
      - 观音山
      - 何厝
      - 软件园二期
      - 岭兜
      - 古地石
      - 蔡塘
      - 后埔
      - 江头
      - 吕厝
      - 育秀东路
      - 体育中心
      - 湖滨中路
      - 建业路
      - 邮轮中心
      - 海沧湾公园
      - 海沧商务中心
      - 海沧行政中心
      - 马青路
      - 翁角路
      - 新垵
      - 新阳大道
      - 东瑶
      - 东孚
      - 天竺山

    itineraries: 
      r10488714: 
        - 五缘湾 (w765495970)
        - 钟宅 (w765495969)
        - 湿地公园 (w765495967)
        - 五通 (w765488982)
        - 两岸金融中心 (w765488978)
        - 东宅 (w765488976)
        - 观音山 (w765488971)
        - 何厝 (w765488968)
        - 软件园二期 (w765488965)
        - 岭兜 (w765488967)
        - 古地石 (w765488957)
        - 蔡塘 (w765488954)
        - 后埔 (w765488953)
        - 江头 (w765488947)
        - 吕厝 (w765450556)
        - 育秀东路 (w765450555)
        - 体育中心 (n7084910090)
        - 湖滨中路 (w765450551)
        - 建业路 (w765450548)
        - 邮轮中心 (w765327543)
        - 海沧湾公园 (w764884468)
        - 海沧商务中心 (w764884459)
        - 海沧行政中心 (w764884458)
        - 马青路 (w764884453)
        - 翁角路 (w764864958)
        - 新垵 (w764624145)
        - 新阳大道 (w764624144)
        - 东瑶 (w764606377)
        - 东孚 (w764606376)
        - 天竺山 (w764201434)

      r10488726: 
        - 天竺山 (w764201434)
        - 东孚 (w764606376)
        - 东瑶 (w764606377)
        - 新阳大道 (w764624144)
        - 新垵 (w764624145)
        - 翁角路 (w764864958)
        - 马青路 (w764884453)
        - 海沧行政中心 (w764884458)
        - 海沧商务中心 (w764884459)
        - 海沧湾公园 (w764884468)
        - 邮轮中心 (w765327543)
        - 建业路 (w765450548)
        - 湖滨中路 (w765450551)
        - 体育中心 (n7084910090)
        - 育秀东路 (w765450555)
        - 吕厝 (w765450556)
        - 江头 (w765488947)
        - 后埔 (w765488953)
        - 蔡塘 (w765488954)
        - 古地石 (w765488957)
        - 岭兜 (w765488967)
        - 软件园二期 (w765488965)
        - 何厝 (w765488968)
        - 观音山 (w765488971)
        - 东宅 (w765488976)
        - 两岸金融中心 (w765488978)
        - 五通 (w765488982)
        - 湿地公园 (w765495967)
        - 钟宅 (w765495969)
        - 五缘湾 (w765495970)


  - 
    type: subway
    ref: 3
    name: 厦门轨道交通3号线
    colour: '#0c89de'
    station_count: 16
    stations: 
      - 蔡厝
      - 后村
      - 鼓锣
      - 林前
      - 五缘湾
      - 湖里创新园
      - 坂尚
      - 安兜
      - 小东山
      - 火炬园
      - 华荣路
      - 湖里公园
      - 人才中心
      - 体育中心
      - 湖滨东路
      - 厦门火车站

    itineraries: 
      r12893647: 
        - 蔡厝 (n8829387995)
        - 后村 (n8829387987)
        - 鼓锣 (n8829387990)
        - 林前 (n8829387991)
        - 五缘湾 (w765495970)
        - 湖里创新园 (n8829441660)
        - 坂尚 (n8829441659)
        - 安兜 (n8829441658)
        - 小东山 (n8829441657)
        - 火炬园 (n8601701155)
        - 华荣路 (n8829441663)
        - 湖里公园 (n8829441662)
        - 人才中心 (n8829523166)
        - 体育中心 (n7084910090)
        - 湖滨东路 (n7089628656)
        - 厦门火车站 (n8829523163)

      r12893654: 
        - 厦门火车站 (n8829523163)
        - 湖滨东路 (n7089628656)
        - 体育中心 (n7084910090)
        - 人才中心 (n8829523166)
        - 湖里公园 (n8829441662)
        - 华荣路 (n8829441663)
        - 火炬园 (n8601701155)
        - 小东山 (n8829441657)
        - 安兜 (n8829441658)
        - 坂尚 (n8829441659)
        - 湖里创新园 (n8829441660)
        - 五缘湾 (w765495970)
        - 林前 (n8829387991)
        - 鼓锣 (n8829387990)
        - 后村 (n8829387987)
        - 蔡厝 (n8829387995)



